------_extPart_001_01C679D3.FF3F3CCD
Content-Type: text/plain;
	charsets-ascii"
Content-Transfer-Encoding: quoted-printable

I have down loaded all the required gem files for rails.  They are all
in the same directory.  If I run "gem install rails"  I receive an error
message complaining about the dependences for rails, even thought the
gems are all there.  
 
Also, if I try to install the dependencies individually, and run "gem
install rails" it can not tell that the dependency has been installed.
 
(Before you ask, our firewall will not let gem out...)
 
 
-Chris

------_extPart_001_01C679D3.FF3F3CCD--